<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../introductiontodigitalfabrication1.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">THE POST-TECHNOLOGICAL FUTURES OF EVERYTHING</h1>
        </div>

      </div>

    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>

<!--<img src="../images/" alt="" class="img-fluid"> -->


          <p>

            <p>
              <br> <b>FACULTY :</b>  Andrés Colmenares 
              <br>
                   <b>LOCATION :</b> IAAC

   <br>
   <br>
<br>
<img src="../images/everything/everything.png" alt="" class="img-fluid">


 <br>
<br>
This was one of my favourite weeks so far and the week I find conceptually closer to our master in terms of rethinking learning and emergent education in general. So I wasn’t inspired only by the context of the course but also by the whole mentality of the “teaching” and the procedure of the workshop. Additionally, the EVERYTHING manifesto was a revelation to me and something that at the same time changed and enhanced my perception towards our current and future status as society and my role in it. Also, I find it to be an original and positively provoking concept of what a manifesto could be in our contemporary world.

 <br>
 Our tutor, Andrés Colmenares, had a very unique and different approach which I believe created for us a whole other experience of learning, creating and cooperating with each other.  As the week progressed we did various creative exercises which required self- reflection, critical thinking, future speculation and individual imagination. Most of the exercises though revolved at the same time  around the concept of collective imagination. One of those, for example, was to collectively design 23 portraits, as each of us had 3 seconds to draw a characteristic of the face and then pass the paper to the person on the right. The results were funny, creative and very intriguing.
<br>

  <br>
    <img src="../images/everything/collective.png" alt="" class="img-fluid">
 <br>
 <br>
The final assignment which was to create a trailer episode for “another” Black mirror had an extremely interesting process. At first we had to separate to groups according to our interest concerning the questions of the manifesto. Then each group had to propose a title for the series, a theme and the three aspects that the series would revolve around. The intriguing part in this process was that  firstly, we had a time limitation, which forced us to be more creative and take fast decision while discussing and collaborating, and secondly that all teams had to vote for one of the proposals. It was the first time in this programme that we experienced this co-operative, collaborative decision making and I believe it was as interesting as it was beneficial for us as a group. It was, in a sense, democracy in micro scale and it pushed as to be even more creative, to be critical and decisive. At the same time, I believe that through all of these collaborative and collective exercises we started slowly becoming more of a team rather than individuals and our bond between as got stronger. This realisation inspired me to reflect on the power of collective imagination and creative speculation and how I could incorporate it into my own vision as a designer.
 <br>
 Our final project with my group was to create a trailer inspired by the questions of learning and problems from the manifesto. As the theme was senses we speculated a future scenario where knowledge can be transmitted through other senses like taste, hearing, touch and smell.
<br>
  <br>

  <img src="../images/everything/google.jpg" alt="" class="img-fluid">
  <br>
 <br>
 Overall, I believe strongly in the power of speculation. Between our past and our future, between utopia and dystopia, lies our present and in imagining possible futures we can critically understand our present and forge a better path towards them.
 <br>
<br>
<!--<img src="../images/everything/SCI.mp4" alt="" class="img-fluid" autostart="false"> -->

<video width="768" height="432" controls>
<source src="../images/everything/SCI.mp4" type="video/mp4" autostart="false" />
</video>

<br>
<br>
<br>

<br>

<br>

<br>
<br>
<br>

<br>
				</div>

				<div class="my-5">

				</div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Daphne Gerodimou</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>





			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
